<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sooka.mainpage.mapper.MainPage_Gjj_Mapper">


    <select id="countNumFromDept" parameterType="java.lang.String" resultType="java.lang.Integer">
        select count(*) from ${table_name}
    </select>

    <resultMap id="rm_tj_dept_table" type="com.business.domain.TJ_dept_table"></resultMap>
    <select id="getTableNamesBydeptId" parameterType="java.lang.Integer" resultMap="rm_tj_dept_table">
        select id,dept_id,table_name,user_name from tj_dept_table where dept_id=#{dept_id}
    </select>

</mapper>
